Name=Ruby Chronicles OST
Author=Digital Phantom
Description=Remix OST for Ruby Chronicles
Version=1.0

[MusicLoops]
AngelIsland=363027
AngelIsland2=218842
BlueSpheres=254119
Competition=1
GreenHill1=1
GreenHill2=1
HiddenPalace1=981188
HiddenPalace2=3780621
ChemicalPlant1=1
ChemicalPlant2=508238
Studiopolis1=11087
Studiopolis2=3265082
FlyingBattery1=1
FlyingBattery2=1
PulpSolstice1=1
PulpSolstice2=4822787
StardustSpeedway1=410214
StardustSpeedway2=1
Hydrocity1=3763382
Hydrocity2=24202
MirageSaloon1=1
MirageSaloon1e=1
MirageSaloon1k=3222531
MirageSaloon2=1
OilOcean1=1
OilOcean2=38804
LavaReef1=1
LavaReef2=2420182
MetallicMadness1=3539516
MetallicMadness2=4441033
TitanicMonarch1=1
TitanicMonarch2=741817
BossPuyo=1
EggReverie=586894
EggReveriePinch=586894
MainMenu=1
Pinball=162737
MetalSonic=1
BossEggman1=1185889
BossEggman2=1
BossFinal=1
BossHBH=520339
BossMini=72605
EncoreMenu=1
Sneakers=1
Results=1
SaveSelect=1
UFOSpecial=272923